<?php

namespace App\Exports;

use Maatwebsite\Excel\Concerns\FromCollection;
use Maatwebsite\Excel\Concerns\WithHeadings;

class ClientDueImportSampleFile implements FromCollection, WithHeadings
{
    /**
    * @return \Illuminate\Support\Collection
    */
    public function collection()
    {
        $data = [
            [
                'user1',
                '450',
            ]

        ];

        return collect($data);
    }

    public function headings(): array
    {
        return [
            'ppoe user*',
            'due amount*',
        ];
    }
}
